Change password
Set new password using reset token
POST
/api/v1/{app_id}/auth/change-passwordPath parameters
app_idstringrequiredUUID of the app
Request body
requiredapplication/jsonNew password
passwordstringrequiredmin length 8
reset_password_tokenstringrequiredResponses
200
OK
messagestring400
Invalid request
detailsstring[] | nullmessagestringsuccessboolean404
App not found
detailsstring[] | nullmessagestringsuccessboolean500
Internal server error
detailsstring[] | nullmessagestringsuccessboolean